## trapperkeeper-clojure 1.5.2

=== debian/changelog ===
trapperkeeper-clojure (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #855741)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 14:39:55 -0400
