=== debian/control ===
Source: trapperkeeper-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libtools-logging-clojure,
 libtools-nrepl-clojure,
 libtools-macro-clojure,
 libcore-async-clojure,
 libslf4j-java,
 liblogback-java,
 libjanino-java,
 libclj-time-clojure,
 libraynes-fs-clojure,
 libclj-yaml-clojure,
 libprismatic-plumbing-clojure,
 libprismatic-schema-clojure,
 libbeckon-clojure,
 libtypesafe-config-clojure,
 libkitchensink-clojure,
 libtext-markdown-perl | markdown,
 default-jdk-headless
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/trapperkeeper-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/trapperkeeper-clojure.git
Homepage: https://github.com/puppetlabs/trapperkeeper

Package: libtrapperkeeper-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: framework for configuring, composing and running Clojure services
 Trapperkeeper is a Clojure framework for hosting long-running applications and
 services. It acts as a sort of "binder" for Ring applications and other
 modular bits of Clojure code.
