=== debian/watch ===
version=4
opts=filenamemangle=s!.*/archive/(.*)!trapperkeeper-$1! \
 https://github.com/puppetlabs/trapperkeeper/releases	.*/archive/([\d.]+)\.tar\.gz
