## trapperkeeper-clojure 3.1.0

=== debian/changelog ===
trapperkeeper-clojure (3.1.0-4) unstable; urgency=medium

  * Team upload.
  * d/watch: fix and switch to git mode
  * d/rules: skip tests on nocheck tag in DEB_BUILD_OPTIONS

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 10 Jul 2022 00:54:21 -0400

trapperkeeper-clojure (3.1.0-3) unstable; urgency=medium

  * d/control: New email for the Clojure Team.
  * d/tests: add autopkgtests.
  * d/control: Standards-Version update to 4.6.1. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 May 2022 15:15:43 -0400

trapperkeeper-clojure (3.1.0-2) unstable; urgency=medium

  * Build localisation using puppetlabs-i18n.
  * d/*.examples: install examples.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 27 Dec 2020 20:08:08 -0500

trapperkeeper-clojure (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer: pollo is taking over this package.
  * Stop building the documentation.
  * d/control: update formatting, use debhelper 13, bump standards-version.
  * d/control: Migrate to Clojure Team, update VCS links.
  * d/pom.xml: update for new release.
  * d/rules: build using leiningen.
  * d/patches: delete 0001, upstream fixed that.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 15 Dec 2020 18:45:38 -0500

trapperkeeper-clojure (1.5.2-2) unstable; urgency=medium

  * Use nrepl instead of tools.nrepl
  * Sort test files
  * Bump Standards-Version to 4.3.0; no changes needed
  * Bump dh compat to 11; no changes needed
  * Switch Vcs-* URLs to salsa.d.o

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 19 Feb 2019 03:05:32 +0200
