=== debian/control ===
Source: trapperkeeper-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libtools-logging-clojure,
 libtools-macro-clojure,
 libcore-async-clojure (>=1.3.610-4),
 libslf4j-java,
 liblogback-java,
 libjanino-java,
 libclj-time-clojure (>= 0.15.2),
 libraynes-fs-clojure (>= 1.5.2),
 libclj-yaml-clojure,
 libprismatic-plumbing-clojure (>= 0.5.5-2),
 libprismatic-schema-clojure (>= 1.1.12),
 libbeckon-clojure,
 libtypesafe-config-clojure,
 libkitchensink-clojure (>= 3.1.1-2),
 libpuppetlabs-i18n-clojure (>= 0.9.0),
 libnrepl-clojure,
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper
Rules-Requires-Root: no

Package: libtrapperkeeper-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libtools-logging-clojure,
 libtools-macro-clojure,
 libcore-async-clojure (>=1.3.610-4),
 libslf4j-java,
 liblogback-java,
 libjanino-java,
 libclj-time-clojure (>= 0.15.2),
 libraynes-fs-clojure (>= 1.5.2),
 libclj-yaml-clojure,
 libprismatic-plumbing-clojure (>= 0.5.5-2),
 libprismatic-schema-clojure (>= 1.1.12),
 libbeckon-clojure,
 libtypesafe-config-clojure,
 libkitchensink-clojure (>= 3.1.1-2),
 libpuppetlabs-i18n-clojure (>= 0.9.0),
 libnrepl-clojure,
Recommends: ${java:Recommends}
Description: framework for configuring, composing and running Clojure services
 Trapperkeeper is a Clojure framework for hosting long-running applications and
 services. It acts as a sort of "binder" for Ring applications and other
 modular bits of Clojure code.
