## trapperkeeper-clojure 3.2.0

=== debian/changelog ===
trapperkeeper-clojure (3.2.0-4) unstable; urgency=medium

  * d/control: bump Breaks: on puppetserver

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 10 Feb 2023 09:26:57 -0500

trapperkeeper-clojure (3.2.0-3) unstable; urgency=medium

  * d/control: breaks current puppetdb and puppetserver

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 09 Feb 2023 08:54:20 -0500

trapperkeeper-clojure (3.2.0-2) unstable; urgency=medium

  * remove dependency on nrepl-clojure
  * d/control: add myself to Uploaders
  * d/control: bump Standards-Version, no changes needed
  * d/patches:
    + add patch fixing a crash upon SIGHUP
    + leiningen patch not relevant upstream
    + target clojure 1.x instead of 1.10.x
    - drop jackson and snakeyaml version overrides
  * d/rules: get rid of override_jh_installlibs
  * d/tests: run nrepl autopkgtest on amd64/arm64 only
  * d/tests: add allow-stderr to upstream unittests

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 06 Feb 2023 18:26:01 -0500

trapperkeeper-clojure (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.0
  * d/patches: rebase for new upstream version

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 20 Oct 2022 20:16:15 -0400
