=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,6 @@
 	lein test
 endif
 
-override_jh_installlibs:
-	jh_installlibs target/$(NAME).jar
-	jh_installlibs target/test/$(NAME)-test.jar
-
 override_dh_clean:
 	rm -f debian/maven-repo
 	rm -Rf target ressources
