=== debian/tests/control ===
Tests: build
Depends:
 clojure,
 @,
Restrictions: superficial, allow-stderr

Tests: unittests
Depends:
 clojure,
 libbultitude-clojure,
 @,
Restrictions: allow-stderr

Tests: nrepl
Architecture: amd64, arm64
Depends:
 clojure,
 libbultitude-clojure,
 libnrepl-clojure,
 @,
