## trapperkeeper-clojure 4.0.0

=== debian/changelog ===
trapperkeeper-clojure (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * d/control: drop libclj-yaml-clojure dependency
  * d/patches:
    - drop crash fix merged upstream
    - remove obsolete patch, tests fixed
    + refresh patches for new upstream version
  * d/rules: fix double build issue (Closes: #1046866)
  * d/tests: cleanup unittests classpath to fix tests

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 14 Feb 2024 13:14:25 -0500
