=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  leiningen,
  libbeckon-clojure,
  libclj-time-clojure (>= 0.15.2),
- libclj-yaml-clojure (>= 0.7.2),
  libclojure-java,
  libcomplete-clojure <!nocheck>,
  libcore-async-clojure (>=1.3.610-4),
@@ -40,7 +39,6 @@
 Depends:
  libbeckon-clojure,
  libclj-time-clojure (>= 0.15.2),
- libclj-yaml-clojure,
  libclojure-java,
  libcore-async-clojure (>= 1.3.610-4),
  libjanino-java,
