=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 endif
 
 override_dh_clean:
+	rm -Rf target resources
 	rm -f debian/maven-repo
-	rm -Rf target ressources
 	rm -f debian/pom.xml
 	dh_clean
