## trapperkeeper-clojure 4.0.2

=== debian/changelog ===
trapperkeeper-clojure (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * d/control: bump Standards-Version, no changes needed
  * d/watch: update to recommended github format

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 03 Apr 2025 11:48:18 -0400
