=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libtools-macro-clojure,
  libtypesafe-config-clojure,
  maven-repo-helper,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-clojure
 Homepage: https://github.com/puppetlabs/trapperkeeper
